Cyberduck Mountain Duck CLI

#6768 closed defect (fixed)

Placeholder not replaced

Reported by: david33409 Owned by: dkocher
Priority: normal Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I get the error "No Runtime key in dictionary." when I try to run CyberDuck after building it. I'm probably missing something but Can seem to find the information. Any help would be appreciated.

Thank you in advance for your time and consideration.

David

Change History (4)

comment:1 Changed on Jul 20, 2012 at 8:52:32 PM by dkocher

  • Summary changed from Can't run CyberDuck from build to Placeholder not replaced

As a workaround, manually edit the placeholder _RUNTIME_ in Cyberduck.app/Contents/Resources/Info.plist with Runtime.

comment:2 Changed on Jul 23, 2012 at 9:02:52 PM by david33409

@dkocher,

I've looked all over for instructions/documentation on this issue. You mention you gave a "workaround". What is the "real" solution to this issue and where can I find the documentation?

Thank you for your assistance.

comment:3 Changed on Jul 24, 2012 at 7:50:39 AM by dkocher

  • Milestone set to 4.2.2
  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Sep 3, 2012 at 10:59:41 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r9689.

Note: See TracTickets for help on using tickets.
swiss made software